How to remove libgts-dev from Debian 9 (Stretch)